## libtest-log-dispatch-perl 0.03

=== debian/changelog ===
libtest-log-dispatch-perl (0.03-1) unstable; urgency=low

  * Initial Release (Closes: 591835).

 -- Ernesto Hernández-Novich (USB) <emhn@usb.ve>  Thu, 05 Aug 2010 16:03:44 -0430
