=== debian/control ===
Source: libtest-log-dispatch-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7.2.13)
Build-Depends-Indep: perl, liblist-moreutils-perl, liblog-dispatch-array-perl,
 libtest-tester-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ernesto Hernández-Novich (USB) <emhn@usb.ve>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/Test-Log-Dispatch/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libtest-log-dispatch-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libtest-log-dispatch-perl/

Package: libtest-log-dispatch-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, liblist-moreutils-perl,
 liblog-dispatch-array-perl
Description: Log::Dispatch object to test what is being logged
 Test::Log::Dispatch is a Log::Dispatch object that keeps track of
 everything logged to it, in memory, providing a convenient way
 to test what has been logged.
