=== debian/watch ===
version=3
http://search.cpan.org/dist/Test-Log-Dispatch/   .*/Test-Log-Dispatch-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
